package com.mosty.common.task.constant.enums;

import lombok.AllArgsConstructor;

/**
 *  折线图类型
 * @author liyan
 * @date 2022/2/16 11:06 PM
 * @since 1.0.0
 */
@AllArgsConstructor
public enum LineChartTypeEnum {

    /** 1 日 */
    DAY(1, "日"),

    /** 2 月 */
    MONTH(2, "月");

    /** 编码 */
    public final Integer code;

    /** 描述 */
    public final String desc;

}
